0 Replies Latest reply on Mar 7, 2013 5:42 AM by Brenda Gustafson

    flash player 11 vs. installation problem

    Brenda Gustafson

      I have a Dell Studio 17 with 2.1 Ghz dual-core.  The new Flash Player 11 requires 2.3.  Do you have a vs. that I can use?

       

      Help!  I just spent over $300 to upgrade to 7 and don't want to buy another computer but not having the flash player is hindering opening up necessary items.